{
  "code": "44545025",
  "datetime": 1718084476.889685,
  "id": 25028,
  "image": "scandata_v1/85e5b2a5-aaa3-4cbb-98b8-74e06b63a94d-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmpxql5_5jdimage.jpg\ncalling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmpxql5_5jdimage.jpg, feature roi size 6740, threshold 85.0\nresponse: {'data': {'comparison_result': 'pass', 'similarity_value': 86.71875, 'status': 'OK'}}\nFeature comparison succeeded\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "FT",
  "resource_uri": "/api/v1/scan-data/25028/",
  "succeeded": true
}
